<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/md_grey_100" />
    <LinearLayout
        android:id="@+id/ll_check_goods_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">
        <LinearLayout
            android:id="@+id/ll_order_number"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="@string/str_order_number" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />
            <com.fxy.baselibrary.views.MarqueeTextView
                android:id="@+id/mt_order_number"
                style="@style/mtRightStyle"
                />
            <TextView
                android:id="@+id/tv_country_name"
                style="@style/tvLeftStyle"
                android:text="" />

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="中文名称" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />

            <com.fxy.baselibrary.views.MarqueeTextView
                android:id="@+id/mt_cn_name"
                style="@style/mtRightStyle"
                />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <RelativeLayout
                android:id="@+id/rl_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <TextView
                        style="@style/tvLeftStyle"
                        android:text="型号" />
                    <TextView
                        style="@style/tvLeftStyle"
                        android:text="：" />

                    <com.fxy.baselibrary.views.MarqueeTextView
                        android:id="@+id/mt_model_number"
                        style="@style/mtRightStyle"
                        />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_right_icon"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="right"
                    android:layout_marginTop="15dp"
                    android:visibility="gone"
                    tools:ignore="RtlHardcoded">
                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:gravity="center"
                        android:layout_centerInParent="true"
                        android:src="@drawable/right_icon" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>





        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/tv_qty"
                style="@style/tvLeftStyle"
                android:text="数量" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />
            <com.fxy.baselibrary.views.MarqueeTextView
                android:id="@+id/mt_qty"
                style="@style/mtRightStyle"
                />

        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_mt_goods_attr_img"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"

            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="产品图片" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />

            <ImageView
                android:id="@+id/iv_goods_img"
                style="@style/IvCover"
                android:layout_marginStart="10dp"
                />


        </LinearLayout>
    </LinearLayout>


</LinearLayout>